:root{
    --jetour-color: #E62230;
}

a::selection, blockquote::selection, div::selection, h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, h6::selection, i::selection, img::selection, li::selection, ol::selection, p::selection, span::selection, strong::selection, td::selection, th::selection, ul::selection{
    background: var(--jetour-color);
}

.bg-jetour, #main-menu-2 .main-menu-2 ul>li:first-child:before{
    background: var(--jetour-color);
}
.photobox_base_2 .photobox__previewbox:before{
    background-color: #00000043;
}

#main-menu-2 .main-menu-2 ul li a:hover{
    background: #212121;
}

.jetour-logo-box{
    background: #212121;
    padding: 20px 30px;
    width: fit-content;
} 
.jetour-logo-box img{
    height: 20px;
}

.main-header .main-header--top .logo-2{
    background: var(--jetour-color);
    height: 200%;
    width: 190px;
    padding: 0 25px;
}

.submit-btn .btn-icon-title{
    background-color: var(--jetour-color);
}

.main-header .main-header--top .main-header-top-wrapper .main-header-test-btn,
.btn-icon-right .btn-icon-title{
    background-color: var(--jetour-color);
}

#main-menu-2 .main-menu-2>li a:hover,
.models-widget .brands-list .brand-item .brand-header .wrapper .all-models{
    color: var(--jetour-color);
}

.main-header .main-header--top .main-header--social li a{
    background-color: transparent;
}

#main-menu-2 .main-menu-2>li a,
.main-header--bottom .search-icon-2{
    color: #fff;
}

.main-header .main-header--bottom {
    background: #000000d9;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

#main-menu-2 .main-menu-2>li a{
    font-size: 14px;
}

body{
    scroll-padding-top: 0;
    margin-top: 0;
}

body:not(.home) {
    scroll-padding-top: var(--top-spacing);
    margin-top: var(--top-spacing);
}

.hero-widget .left-block .hero-text-box .hero-title{
    font-weight: 200;
    text-transform: capitalize;
}

.simple-page-heading .heading-title{
    font-weight: 600;
    text-transform: capitalize;
}

@media (min-width: 1500px){
    .main-header .main-header--top .main-header-top-wrapper .main-header--contact {
        justify-content: center;
    }
}

ion-icon{
    margin-right: 6px;
    margin-left: 6px;
}

.main-header .main-header--top .main-header-top-wrapper .main-header--contact .main-header-contact--item {
    font-size: 13px;
    font-weight: 200;
    opacity: 0.8;
    letter-spacing: 1px;
}

.main-header .main-header--top .main-header-top-wrapper .main-header--contact .main-header-contact--item ion-icon{
    font-size: 15px;
}

#main-menu-2 .main-menu-2>li a{
    font-weight: 600;
}

#footer{
    min-height: unset;
}

#footer:after, .v-header .owl-slide-title:before{
    content: none;
}

#footer .footer-bottom{
    padding-left: 0;
}

#scrollTop{
    background: var(--jetour-color);
}

#hamburger{
    padding: 0;
}

#hamburger img{
    height: 20px;
    margin-right: 6px;
}

.moby .moby-close {
    background: var(--jetour-color);
}

.moby ul li a .moby-expand{
    color: #000;
}

.moby ul li ul li a {
    padding: 15px 45px 10px 45px;
}

.about-us-widget .about-left-side .about-left-content .large-photo {
    max-width: 420px;
}
.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box .slide__car__wrap .slide__car { 
    height: 75%;
    object-fit: contain;
    padding: 0 25px;
}

.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box .slide__car__info .slide__car__title{
    font-weight: 300;
}

.car-presentation-widget .slick-dots li button {
    font-weight: 500;
    font-family: 'Poppins';
    font-size: 24px;
}

.car-presentation-widget .slick-dots li button:after{
    background: var(--jetour-color);
}

.models-widget .brands-list .brand-item .brand-header .wrapper .model-brand .model-logo{
    max-width: unset;
}

.models-widget .brands-list .brand-item .brand-header{
    padding-top: 10px;
    padding-bottom: 10px;
}

.v-header .owl-slide-title{
    font-weight: 300;
}

#performance-box{
    background-size: contain;
}

.performans-widget{
    margin: 0;
}

.pt-0{
    padding-top: 0 !important;
}

.mb-0{
    margin-bottom: 0 !important;
}

.model-page.v-header,
.model-page.v-header .header-overlay {   
    height: calc((var(--vh,1vh) * 50));
}

.v-header .fullscreen-video-wrap img, .v-header .fullscreen-video-wrap video{
    height: 100%;
}

.model-spec-icon{
    height: 40px;
}

.brand-item .model-spec-icon{
    filter: invert();
    -webkit-filter: invert();
}

.model-header-photo{
    position: relative;
    z-index: 1;
}

.models-slider-widget .models-slider:before{
    min-height: 570px;
    background: #212121;
}

.car-presentation-widget .slick-dots { 
    top: 0px;
    background: #212121;
    width: auto;
    padding: 0;
    /* border-radius: 0 0 18px 18px; */
    display: flex;
}
.car-presentation-widget .slick-dots li{
    padding: 0;
}

.car-presentation-widget .slick-container{
    padding: 0;
}

.car-presentation-widget .slick-dots li button:after{
    content: none;
}

.car-presentation-widget .slick-dots li button{
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    padding: 5px 10px;
}

.car-presentation-widget .slick-dots li.slick-active button{
    background: var(--jetour-color);
    /* border-radius: 0 0 10px 10px; */
    color: #fff;
    padding: 5px 10px;
    font-weight: 500;
}

.models-slider-widget .models-slider .slide .model-content .model-details{
    background: #000;
    border-radius: 30px 30px 0 0;
}

.models-slider-widget .models-slider .slide .model-content .model-details:before{
    background: var(--jetour-color);
}

.models-slider-widget .models-slider .slide .model-content .model-details .technical-details-list li small, .models-slider-widget .models-slider .slide .model-content .model-details .technical-details-list li span{
    color: #fff;
}

.models-slider-widget .models-slider .slide .model-content .model-details .technical-details-list li small{
    opacity: 0.6;
}

.langswitcher{
    display: inline-flex;
    align-items: center;
    margin-right: 20px;
}

.langswitcher li a{
    padding: 2px 6px;
    color: rgba(255, 255, 255, 0.7);
    font-size: 0.8rem;
    transition: 0.4s ease-in-out;
}

.langswitcher li.active a{
    border-bottom: 1px solid var(--jetour-color);
    pointer-events: none;
    color: #fff;
    margin: 0 3px;
    font-weight: 500;
}

.langswitcher li:hover a{
    border-bottom: 1px solid #fff;
    color: #fff;
}

.langswitcher.mobile{
    display: none;
}

.car-presentation-widget .slick-dots li button{
    white-space: nowrap;
}

.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box .slide__car__info{
    margin-top: 60px;
}

@media(max-width: 1198px){
    .langswitcher.desktop{
        display: none;
    }

    .langswitcher.mobile{
        display: inline-flex;
    }
}

#callUs {
    position: fixed;
    top: 40%;
    right: 0;
    transform: translate(calc(100% - 40px));
    min-width: 115px;
    height: 40px;
    background-image: linear-gradient(90deg,#2cbfc7 0,#38d6b9 51%,#46edaa);
    color: #fff;
    text-align: center;
    font-size: .8rem;
    cursor: pointer;
    padding-right: 12px;
    padding-left: 12px;
    box-shadow: 0 3px 10px rgba(0,0,0,.2);
    z-index: 10;
    transition: all .3s ease-in-out
}

#callUs:hover {
    transform: translate(0)
}

#callUs .callUs__icon {
    height: 40px;
    padding-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600
}

#callUs .callUs__icon svg {
    width: 18px;
    display: block;
    margin-right: 12px
}

#callUs .callUs__icon svg path {
    fill: #fff
}

#callUs .callUs__icon span {
    margin-top: 0;
    line-height: 1.2
}

#callUs .callUs__icon, #testDrive .testDrive__icon, #scrollTop .scrollTop__icon{
    justify-content: flex-start;
}

.callUs__icon ion-icon, .testDrive__icon ion-icon, .scrollTop__icon ion-icon{
    font-size: 16px;
}

#callUs span, #testDrive span, #scrollTop span{
    opacity: 0;
    transition: 0.4s ease;
}

#callUs:hover span, #testDrive:hover span, #scrollTop:hover span{
    opacity: 1;
}
#scrollTop, #testDrive, #callUs{
    background: #000;
    padding-left: 5px;
}

.whatsapp_btn{
    position: fixed;
    z-index: 999;
    bottom: 20px;
    right: 25px;
    height: 50px;
    width: 50px;
}

.whatsapp_btn img{
    height: 100%;
    width: 100%;
}

.about-us-widget .about-left-side{
    padding: 0;
}

.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65%;
    z-index: 1;
    background: linear-gradient(to bottom, #98101a9c 33%, #e6222f00);
}

.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box .slide__car__info,
.car-presentation-widget .car-presentation-slider .slide__item .slide__car__box .slide__car__wrap{
    z-index: 2;
}

.car-presentation-widget .car-presentation-slider .slide__item .slide__bottom__box .wrapper .technical__features__list .feature__title,
.model-features-list li .model-feature-item .feature-text .feature-title,
.models-widget .brands-list .brand-item .models-list>li .model-item .wrapper .model-tech-info-box .model-tech-info-content .model-tech-list li .model-feature-item .feature-text .feature-title{
    font-weight: 500;
}

.v-header .fullscreen-video-wrap iframe{
    opacity: 1;
    visibility:visible;
    width: 100%;
    height: 100%;
    /* max-height: none;
    max-width: none; */
    position: absolute;
    left: 0px;
    /* top: -5.4863%; */
    top: 0;
    display: block;
}

.v-header .fullscreen-video-wrap{
    padding-bottom: 56.25%;
    height: 0;
}

.main-header .main-header--top .logo-2 img{
    width: 100%;
}

.fullscreen-img-wrap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fullscreen-img-wrap img{
    height: 100%;
}

.model-header-photo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.model-name-motto{
    z-index: 2;
}

.models-slider-widget .models-slider .slide .slide-header .model-name,
.simple-page-heading .heading-title{
    font-weight: 500;
}

.moby.right-side{
    height: auto;
    padding-bottom: 20px;
}

.styled-checkbox:checked+label:before{
    background: var(--jetour-color);
}

.styled-checkbox+label:before{
    border-color: var(--jetour-color);
}

.btn-primary{
    background-image: linear-gradient(90deg,#E62230,#ffacb2);
}

.mobile-contact-map{
    display: none;
    margin-bottom: 3rem;
}

@media(max-width: 992px){
    .v-header .fullscreen-video-wrap{
        padding-bottom: 175%;
    }

    .model-features-list{
        margin-bottom: 10px;
    }

    .owl-slide-text-container{
        position: relative;
    }

    .mobile-contact-map{
        display: block;
    }

    .mobile-contact-map iframe{
        width: 100% !important;
    }
}

@media(max-width: 576px){
    .v-header .fullscreen-video-wrap{
        padding-bottom: 205%;
    }

    .v-header .fullscreen-video-wrap iframe{
        width: 370% !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
    }

    .main-header .main-header--top .logo-2{
        align-items: flex-end;
        padding-bottom: 16px;
    }

}

